## ros-dashing-kartech-linear-actuator-msgs 3.0.1

=== debian/changelog ===
ros-dashing-kartech-linear-actuator-msgs (3.0.1-1bionic) bionic; urgency=high

  * Adding ros_environment as required package to all packages.
  * Hybridizing kartech_linear_actuator_msgs. (#43 <https://github.com/astuff/astuff_sensor_msgs/issues/43>)
  * Adding hybrid CI.
  * Updating package.xml files for ROS2 rosdep.
  * Adding message migration rules.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Thu, 23 Jan 2020 06:00:00 -0000

ros-dashing-kartech-linear-actuator-msgs (2.3.1-1bionic) bionic; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Fri, 07 Dec 2018 06:00:00 -0000

ros-dashing-kartech-linear-actuator-msgs (2.3.0-1bionic) bionic; urgency=high



 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Thu, 04 Oct 2018 05:00:00 -0000

ros-dashing-kartech-linear-actuator-msgs (2.2.2-1bionic) bionic; urgency=high



 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Thu, 30 Aug 2018 05:00:00 -0000

ros-dashing-kartech-linear-actuator-msgs (2.2.1-1bionic) bionic; urgency=high



 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Wed, 08 Aug 2018 05:00:00 -0000

ros-dashing-kartech-linear-actuator-msgs (2.1.0-1bionic) bionic; urgency=high

  * Updating package.xml to format 2.
  * Standardizing package.xml files.
  * Initial commit.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Team <support@autonomoustuff.com>  Mon, 14 May 2018 05:00:00 -0000
